@font-face {
  font-family: 'Wavehaus';
  font-style: normal;
  font-weight: 100;
  src: local('Wavehaus Thin'), local('Wavehaus-Thin'),
       url('../../fonts/webfonts/Wavehaus-42Light.woff') format('woff');
}
@font-face {
  font-family: 'Wavehaus';
  font-style: normal;
  font-weight: 200;
  src: local('Wavehaus Light'), local('Wavehaus-Light'),
       url('../../fonts/webfonts/Wavehaus-42Light.woff') format('woff');
}
@font-face {
  font-family: 'Wavehaus';
  font-style: normal;
  font-weight: 400;
  src: local('Wavehaus Book'), local('Wavehaus-Book'),
       url('../../fonts/webfonts/Wavehaus-66Book.woff') format('woff');
}
@font-face {
  font-family: 'Wavehaus';
  font-style: normal;
  font-weight: 600;
  src: local('Wavehaus SemiBold'), local('Wavehaus-SemiBold'),
       url('../../fonts/webfonts/Wavehaus-95SemiBold.woff') format('woff');
}
@font-face {
  font-family: 'Wavehaus';
  font-style: normal;
  font-weight: 800;
  src: local('Wavehaus Bold'), local('Wavehaus-Bold'),
       url('../../fonts/webfonts/Wavehaus-128Bold.woff') format('woff');
}
@font-face {
  font-family: 'Wavehaus';
  font-style: normal;
  font-weight: 900;
  src: local('Wavehaus Thin'), local('Wavehaus-Thin'),
       url('../../fonts/webfonts/Wavehaus-158ExtraBold.woff') format('woff');
}
